@media (max-width: 980px) {
	body, html {
		
	}
	
	.container {
		width: 100%;
		padding: 0 10px;
	}
	
	#header, #header_fixed {
		display: none;
	}
	
	#header_mobile {
		display: block;
	}
	
	#page {
		margin-top: 58px;
	}
	
	.kama_breadcrumbs .container {
		overflow-y: auto;
	}
	
	.kama_breadcrumbs .container span {
		white-space: nowrap;	
	}
	
	.page_title {
		font-size: 24px;
		padding-bottom: 35px !important;
	}
	
	.page_home .section_banners {
		display: flex;
		flex-direction: column;
		border-bottom: none;
	}
	
	.page_home .section_banners .banner {
		border-left: 1px solid #E3E3E3;
		border-right: 1px solid #E3E3E3;
		border-bottom: 1px solid #E3E3E3;
		width: 100%;
		height: auto;
		padding: 25px 15px;
	}
	
	.page_home .section_banners .banner.active {
		width: 100%;
		min-height: 350px;
		background: var(--color_green);
		border-left: none;
		border-right: none;
	}
	
	.page_home .section_banners .banner.active .top .title {
		font-size: 24px;
	}
	
	.page_home .section_banners .banner .top .title {
		font-size: 17px;
	}
	
	.page_home .section_banners .banner.active .image {
		right: -83px;
		bottom: -100px;
		transform: scale(.65);
	}
	
	.page_home .section_banners .banner .image {
		right: -124px;
		transform: scale(.3);
		width: 300px;
		bottom: -140px;
	}
	
	.page_home .section_banners .banner .top .hidden {
		display: none;
	}
	
	.page_home .section_banners .banner.active .top .hidden {
		display: block;
	}
	
	.page_home .section {
		padding: 50px 10px;
	}
	
	.page_home .section .section_title {
		font-size: 26px;
	}
	
	.page_home .section .services {
		display: flex;
		flex-wrap: nowrap;
		margin: 0;
		overflow-x: auto;
		gap: 50px;
	}
	
	.page_home .section .services .col {
		width: calc(100% - 25px);
		margin: 0;
	}
	
	.page_home .section .services .col .show_more {
		padding: 3px 10px;
		margin-top: 10px;
		font-size: 12px;
	}
	
	.page_home .section .doctors {
		display: block;
		margin: 0;
	}
	
	.page_home .section .doctors .item {
		width: 100%;
		margin: 0;
		border: none;
		padding: 0;
		border-radius: none;
		flex-direction: column;
		align-items: center;
		margin-bottom: 35px;
	}
	
	.page_home .section .doctors .item:last-child {
		margin-bottom: 0;
	}
	
	.page_home .section .doctors .item .image {
		width: 50%;
	}
	
	.page_home .section .doctors .item .info {
		width: 100%;
		border: 1px solid var(--color_grey3);
		margin-top: 10px;
		border-radius: var(--border-radius);
		padding: 15px;
	}
	
	.page_home .section .doctors .item .info .main .name {
		font-size: 16px;
	}
	
	.page_home .section .doctors .item .info .main .groups .group .value {
		font-size: 14px;
	}
	
	.page_home .section .show_more_section {
		font-size: 13px;
	}
	
	.page_home .section .about .group {
		flex-direction: column;
	}
	
	.page_home .section .about .group .text {
		width: 100%;
	}
	
	.page_home .section .about .group .image {
		width: 100%;
	}
	
	.page_home .section .about .advantages {
		margin: 0;
		display: flex;
		flex-direction: column;
		border-top: none;
	}
	
	.page_home .section .about .advantages .item {
		width: 100%;
		margin: 0;
		margin-bottom: 35px;
	}
	
	.page_home .section .about .advantages .item:last-child {
		margin-bottom: 0;
	}
	
	.reviews {
		flex-wrap: wrap;
		margin: -25px;
	}
	
	.page_home .section .reviews .item {
		width: calc((100% / 2) - 50px);
		margin: 25px;
	}
	
	.page_home .section .reviews .item .image {
		height: 20px;
	}
	
	.page_home .section .reviews .item .scoring .stars .star {
		font-size: 13px;
	}
	
	.page_home .section .reviews .item .btn {
		padding: 5px 10px;
		font-size: 11px;
	}
	
	.page_about .section .section_title {
		font-size: 26px;
	}
	
	.page_about .section {
		padding: 25px 0;
	}
	
	.page_about .philosophy {
		display: flex;
		flex-direction: column;
		flex-flow: column-reverse;
		gap: 25px;
	}
	
	.page_about .philosophy .text {
		width: 100%;
	}
	
	.page_about .philosophy .image {
		width: 100%;
	}
	
	.page_about .gallary {
		width: 100% !important;
	}
	
	.page_about .gallary .owl-stage-outer .owl-stage .owl-item {
		height: auto;
		background: var(--color_white);
	}
	
	.page_about .gallary .owl-stage-outer .owl-stage .owl-item.active.center {
		height: auto;
	}
	
	.page_about .gallary .owl-stage-outer .owl-stage .owl-item.active.center .image {
		height: auto;
	}
	
	.m_a_f_b1 {
		width: 86%;
		margin-left: 14%;
		border-right-color: #333;
		border-top-right-radius: 50px;
		border-bottom-right-radius: 50px;
		border-bottom-color: #333;
		height: 165px;
	}

	.m_a_f_b2 {
		width: 85%;
		margin-right: 15%;
		border-left-color: #333;
		border-top-left-radius: 50px;
		border-bottom-left-radius: 50px;
		border-bottom-color: #333;
		padding-right: 0;
		padding-left: 20px;
		text-align: right;
		border-right-color: transparent;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		margin-top: -1px;
		height: 220px;
	}

	.m_a_f_b2 .m_a_f_b_date:after {
		margin-left: 95%;
	}

	.m_a_f_b3 {
		width: 100%;
		order: 3;
	}

	.m_a_f_b4 {
		width: 100%;
	}

	.m_a_f_b5 {
		width: 100%;
	}

	.m_a_f_b6 {
		width: 100%;
	}

	.m_a_f_b7 {
		width: 100%;
		order: 7;
	}

	.m_a_f_b8 {
		width: 100%;
	}

	.m_a_f_b_title {
		font-size: 16px;
		margin: 5px 0 10px 0;
	}

	.m_a_f_b_date {
		font-size: 20px;
		margin-top: -46px;
	}

	.m_a_f_b_text {
		font-size: 14px;
	}

	.m_a_f_b3 {
		width: 85%;
		margin-left: 14%;
		border-right-color: #333;
		border-top-right-radius: 50px;
		border-bottom-right-radius: 50px;
		border-bottom-color: #333;
		margin-top: -1px;
		border-top-color: #333;
		margin-right: 0;
		text-align: left;
		height: 200px;
		padding-left: 0;
	}

	.m_a_f_b3 .m_a_f_b_date:after {
		margin-right: 93%!important;
	}

	.m_a_f_b.m_a_f_b3 .m_a_f_b_title,.m_a_f_b.m_a_f_b4 .m_a_f_b_title,.m_a_f_b.m_a_f_b7 .m_a_f_b_title,.m_a_f_b.m_a_f_b8 .m_a_f_b_title {
		padding-top: 26px;
	}

	.m_a_f_b4 {
		width: 85%;
		margin-right: 15%;
		border-left-color: #333;
		border-top-left-radius: 50px;
		border-bottom-left-radius: 50px;
		border-bottom-color: #333;
		padding-right: 0;
		padding-left: 20px;
		text-align: right;
		border-right-color: transparent;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		margin-top: -1px;
		height: 215px;
	}

	.m_a_f_b4 .m_a_f_b_date:after {
		margin-left: 95%;
	}

	.m_a_f_b5 {
		width: 85%;
		margin-left: 14%;
		border-right-color: #333;
		border-top-right-radius: 50px;
		border-bottom-right-radius: 50px;
		border-bottom-color: #333;
		margin-top: -1px;
		border-top-color: #333;
		margin-right: 0;
		text-align: left;
		padding-left: 0;
		padding-right: 10px;
		height: 215px;
	}

	.m_a_f_b5 .m_a_f_b_date:after {
		margin-right: 93%!important;
	}

	.m_a_f_b6 {
		width: 85%;
		margin-right: 15%;
		border-left-color: #333;
		border-top-left-radius: 50px;
		border-bottom-left-radius: 50px;
		border-bottom-color: #333;
		padding-right: 0;
		padding-left: 12px;
		text-align: right;
		border-right-color: transparent;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		margin-top: -1px;
		height: 200px;
	}

	.m_a_f_b6 .m_a_f_b_date:after {
		margin-left: 95%;
	}

	.m_a_f_b7 {
		width: 85%;
		margin-left: 14%;
		border-right-color: #333;
		border-top-right-radius: 50px;
		border-bottom-right-radius: 50px;
		margin-top: -1px;
		border-top-color: #333;
		margin-right: 0;
		text-align: left;
		padding-left: 0;
		padding-right: 20px;
		height: 220px;
	}

	.m_a_f_b7 .m_a_f_b_date:after {
		margin-right: 93%!important;
	}

	.m_a_f_b8 {
		width: 97%;
		margin-right: 0%;
		border-top-left-radius: 50px;
		border-bottom-left-radius: 50px;
		padding-right: 0;
		padding-left: 34px;
		text-align: right;
		border-right-color: transparent;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		margin-top: -12px;
	}

	.m_a_f_b8 .m_a_f_b_date:after {
		margin-left: 95%;
	}
	
	.page_services_tabs {
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		align-items: flex-start;
	}
	
	.page_services_tabs .tab {
		white-space: nowrap;
	}
	
	.page_services .block .list {
		padding: 15px;
	}
	
	.page_services .block .list .category_sub {
		width: calc((100% / 2) - 30px);
	}
	
	.page_services_single .banner .inner {
		padding: 25px;
		display: block;
	}
	
	.page_services_single .banner .inner .info {
		width: 100%;
	}
	
	.page_services_single .banner .inner .image::before {
		display: none;
	}
	
	.page_services_single .banner .inner .info .btns {
		display: flex;
		flex-direction: column;
	}
	
	.page_services_single .banner .inner .info .title {
		font-size: 26px;
	}
	
	.page_services_single .form .input_groups {
		flex-direction: column;
	}

	.page_services_single .doctors {
		display: block;
		margin: 0;
	}
		
	.page_services_single .doctors .item {
		width: 100%;
		margin: 0;
		border: none;
		padding: 0;
		border-radius: none;
		flex-direction: column;
		align-items: center;
		margin-bottom: 35px;
	}

	.page_services_single .doctors .item:last-child {
		margin-bottom: 0;
	}

	.page_services_single .doctors .item .image {
		width: 50%;
	}

	.page_services_single .doctors .item .info {
		width: 100%;
		border: 1px solid var(--color_grey3);
		margin-top: 10px;
		border-radius: var(--border-radius);
		padding: 15px;
	}

	.page_services_single .doctors .item .info .main .name {
		font-size: 16px;
	}

	.page_services_single .doctors .item .info .main .groups .group .value {
		font-size: 14px;
	}
	
	.page_prices .block .top .title {
		font-size: 14px;
	}
	
	.page_prices .block .list .line {
		font-size: 13px;
	}
	
	.page_prices .block .list .line .price {
		white-space: nowrap
	}
	
	.page_doctors {
		display: block;
		margin: 0;
	}
	
	.page_doctors .item {
		width: 100%;
		margin: 0;
		border: none;
		padding: 0;
		border-radius: none;
		flex-direction: column;
		align-items: center;
		margin-bottom: 35px;
	}
	
	.page_doctors .item:last-child {
		margin-bottom: 0;
	}
	
	.page_doctors .item .image {
		width: 50%;
	}
	
	.page_doctors .item .info {
		width: 100%;
		border: 1px solid var(--color_grey3);
		margin-top: 10px;
		border-radius: var(--border-radius);
		padding: 15px;
	}
	
	.page_doctors .item .info .main .name {
		font-size: 16px;
	}
	
	.page_doctors .item .info .main .groups .group .value {
		font-size: 14px;
	}
	
	.page_doctors_single .spec {
		margin-top: -20px;
	}
	
	.page_doctors_single .experience {
		margin-top: 15px;
	}
	
	.page_doctors_single .main {
		display: flex;
		flex-direction: column;
		gap: 15px;
	}
	
	.page_doctors_single .main .image {
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}
	
	.page_doctors_single .main .image img {
		width: 80%;
	}
	
	.page_doctors_single .main .info {
		width: 100%;
	}
	
	.page_doctors_single .main .info .btn {
		width: 100%;
		margin-top: 0;
	}
	
	.page_doctors_single .tabs .container {
		gap: 15px;
	}
	
	.page_doctors_single .services .item .wrap .list {
		flex-direction: column;
		gap: 15px;
	}
	
	.page_doctors_single .services .item .wrap .list a {
		width: 100%;
	}
	
	.page_actions {
		display: block;
		margin: 0;
	}
	
	.page_actions .item {
		width: 100%;
		margin: 0;
		margin-bottom: 15px;
	}
	
	.page_actions .item:last-child {
		margin-bottom: 0;
	}
	
	.page_contacts .build {
		display: block;
	}
	
	.page_contacts .build .methods {
		margin-top: 10px;
	}
	
	.page_contacts .build .methods .method {
		font-size: 11px;
	}
	
	#footer .top {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	
	#footer .top .col {
		display: flex;
		align-items: center;
		flex-direction: column;
		margin-bottom: 25px;
	}
	
	#footer .top .col:last-child {
		margin-bottom: 0;
	}
	
	#footer .top .contacts .info {
		text-align: center;
	}
	
	#footer .top .contacts .info .soc {
		justify-content: center;
	}
	
	#footer .top .contacts .info .soc .item {
		scale: 1.7;
	}
	
	#footer .bottom .container {
		display: flex;
		flex-direction: column;
	}
	
	#footer .bottom .block {
		width: 100%;
		margin-bottom: 35px;
		text-align: center;
	}
	
	#footer .bottom .block:last-child {
		margin-bottom: 0;
	}
	
	#footer .bottom .block.text-right {
		text-align: center;
	}
	
	#footer .bottom .block .show_more {
		padding: 3px 10px;
		font-size: 12px;
	}
}